summaryrefslogtreecommitdiffstats
path: root/root
diff options
context:
space:
mode:
Diffstat (limited to 'root')
-rw-r--r--root/.ssh/config5
-rwxr-xr-xroot/posodobi.sh1
2 files changed, 6 insertions, 0 deletions
diff --git a/root/.ssh/config b/root/.ssh/config
index c5a1341..8ea73a0 100644
--- a/root/.ssh/config
+++ b/root/.ssh/config
@@ -5,3 +5,8 @@ Host *
ControlPersist yes
# EnableEscapeCommandline yes
ForwardX11 yes
+Host kokoskaSI
+ HostName github.com
+ User git
+ IdentityFile /root/tmp/kokoska
+ IdentitiesOnly yes
diff --git a/root/posodobi.sh b/root/posodobi.sh
index 9f75dd4..4b4324d 100755
--- a/root/posodobi.sh
+++ b/root/posodobi.sh
@@ -1,6 +1,7 @@
#!/bin/bash
if grep "cron" <<<"$@" > /dev/null
then
+ ps aux | grep posod[o]bi > /dev/null || exit 0
i=`sed s,^./,,g <<<$0`
t=`mktemp -p "" $i.XXX.html`
status=$?